Subject: Re: This is my Swordfish
From: "Steve Bamford" <[email-masked]>
To: Andres F. Acuña <[email-masked]>
Date: Sun, 2 Jun 2002 23:15:17 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Andres F. Acuña 
  To: Steve Bamford 
  Sent: Thursday, May 30, 2002 3:46 PM
  Subject: This is my Swordfish

  Hi Steve:

  I'm sending these photos of the 1:48 scale, Tamiya Fairey Swordfish floatplane kit.
  The model was built straight out of the box.  I added the control wires to the rudder fin and elevators. I used the Tamiya's Fairey Swordfish photoetch set for the rigging and motor details.

  The paints I used were enamels for home use produced in Colombia.  I prepared and mix each color using the four basic colors (yellow, red, blue, white and black) to obtain the each needed color.  When the applied paint was dry I gave a coat of Future clear wax to the entire plane. Then, I added a wash using a mix of acrilic dark color (brown)and liquid soap. Finally, I airbrushed the fabric parts using Testors Dullcote and hand painted some parts with silver to simulate chip paint and using dark orange color to simulate rust over the pontoons.  (I hope you could understand my Spanglish!)

  With a strong hug from Cali, Colombia, 
  your friend

  Andrés Acuña
  AMVC-IPMS
  www.geocities.com/amvcmodelistas